<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Остановить долг</title>
  <meta charset="UTF-8">
  <meta name="format-detection" content="telephone=no">
  <link rel="stylesheet" href="css/style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="wrapper">
  <header class="header">
    <div class="header__content _container">
      <div class="logo">
        <a href="#" class="logo__link">
          <img src="img/icons/meditation.svg" alt="meditation" class="logo__img" />
          <span class="logo__text">Без долгов</span>
        </a>
      </div>
    </div>
  </header>
  <main class="page _container">

    <div class="article__title">
      Остановить долг
    </div>
    <div class="article__text">
      <p>
        Остановить рост долга самая сложная задача, которую, при этом, успешно решают наши юристы.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Как растет Ваш долг</h3>
      <p>
        После первой же просрочки долг растет ежедневно. При этом, к сумме долга добавляются проценты, пеня, неустойка.
        При частичном погашении, по условиям кредитного договора, Ваша оплата идет в погашение тех самых процентов,
        но не основного долга, как Вы думаете. Так образуется та самая «долговая яма» при которой идет начисление штрафных санкций.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Что происходит при образовании долга</h3>
      <p>
        Банки и МФО считают Вам проценты, неустойку, грозят изъятием имущества и обращаются к <span style="color: red">коллекторам</span>.<br>
        Максимальный рост долга выгоден банку и МФО. Остановить же этот долг в Ваших интересах.<br>
        При значительном увеличении суммы банк или МФО подает исковое заявление в суд.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Как работает «Стоп Кредит»</h3>
      <p>
        Узкая специализация и более чем пятилетний опыт позволяют останавливать рост любого даже самого проблемного долга.<br>
        В рамках заключенного договора мы берем на себя<br>
        -Претензионную работу с банком и МФО<br>
        -Участие во всех судебных заседаниях<br>
        -Проведение антиколлекторской работы<br>
        -Взаимодействие с судебными приставами
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Сроки и этапы</h3>
      <p>
        После остановки роста долга, который может занять до двух месяцев, мы приступаем к <span style="color: red">снижению размера
        задолженности</span>> или получению <span style="color: red">рассрочки по задолженности</span>.<br>

        Самостоятельно получить остановку роста долга и рассрочку у заемщика не получается так как банки всячески
        препятствуют этому, ведь им выгодно чтобы Ваш долг рос каждый день. Не зная всех юридических тонкостей
        сделать это самостоятельно просто невозможно.
      </p>
    </div>

    <img src="img/1.jpg" alt="image" class="article__img" />

    <div class="article__subtitle">
      Бесплатные консультации
    </div>
    <div class="article__text">
      <p>
        Если у Вас есть необходимость остановить долг получите бесплатную
        консультацию и ознакомьтесь с судебной практикой в любом офисе «Стоп Кредит».
      </p>
    </div>

  </main>
  <footer class="footer">
    <div class="footer__content _container">
      <div class="footer__content_col">
        <div class="free-consultation">
          Бесплатные консультации:
        </div>
        <a href="tel:89381444265" class="footer__phone">
          8 964 603-44-74 <br>
        </a>
        <span style="font-size: 12px">Бесплатные консультации можно получить<br>в любом офисе <span style="color: red">«Стоп кредит»</span></span>
      </div>
    <div class="footer__content_col">
      <a href="/page1.html" class="footer__link">Уменьшение выплат и процентов по экспресс и микрозаймам</a>
      <a href="/page2.html" class="footer__link">Банкротство физ лиц</a>
      <a href="/page3.html" class="footer__link">Реструктуризация долга</a>
      <a href="/page4.html" class="footer__link">Бесплатные консультации</a>
    </div>
    <div class="footer__content_col">
      <a href="/page5.html" class="footer__link">Расторжение кредитного договора</a>
      <a href="/page6.html" class="footer__link">Антиколлекторская помощь</a>
      <a href="/page7.html" class="footer__link">Оптимизация долга</a>
      <a href="/page8.html" class="footer__link">Остановить долг</a>
      <a href="/page9.html" class="footer__link">Споры с судебными приставами</a>
    </div>
    </div>
  </footer>
</div>
<!-- <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script> -->
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
  (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
  (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

  ym(74393572, "init", {
    clickmap:true,
    trackLinks:true,
    accurateTrackBounce:true,
    webvisor:true,
    ecommerce:"dataLayer"
  });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/74393572" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>
